/* ========== Additional styling for Physics Today ================================================================== */
/*                                                                                                                    */
/* ================================================================================================================== */

.ptolcontainer #sidebar_right {
    margin-top:0;
}

.ptol_logo {
    clear:both;
    padding-top:5px;
    vertical-align:bottom;
}

#ptol-navbar {
    position:relative;
}

#ptol-navbar ul.ptol-tablist {
    border-bottom:solid 1px #cccccc;
    clear:both;
    float:left;
    margin:0;
    padding:0 0 0;
    width:100%;
}

#ptol-navbar .ptol-tablist li {
    background-color:#000000;
    color:#ffffff;
    float:left;
    font-family:"Trebuchet MS", Arial;
    height:35px;
    list-style:none;
    margin-right:1px;
}

#ptol-navbar .ptol-tablist li:hover a {
    background-color:#ffffff;
    color:#000000;
}

#ptol-navbar .ptol-tablist li a {
    color:#ffffff;
    display:block;
    font-size:16px;
    padding:5px 20px 5px 20px;
}

#ptol-navbar .ptol-tablist li img {
    position:absolute;
    right:5px;
    top:15px;
}

#ptol-navbar .ptol-tablist li.active a {
    color:#7fd1ff;
}

#ptol-navbar .ptol-tablist li.active a:hover {
    color:#006599;
}

#ptol_dailyeditiontab {
    position:relative;
}

.ptol-ad {
    text-align:center;
}

#magazineissue .issueBar,
#issue .issueBar {
    border:none;
    clear:both;
}

#magazineissue h3 {
    font-size:1.85em;
    font-weight:bold;
    padding:0 0 0 170px;
}

#magazineissue ul.tabset li span {
    padding:0 40px 0 32px;
}

.ptol-logo-img {
    vertical-align:bottom;
}

.ptol-article-authors {
    float:left;
    padding-top:5px;
}

.ptol-article-bookmarks {
    float:left;
    padding-left:20px;
    padding-top:5px;
}

.ptolcontainer .pubtopright {
    margin-top:0;
}

.ptol-article-author-bookmarks {
    display:block;
    overflow:visible;
}

.ptol-article-date {
    color:#333333;
    display:block;
    float:left;
    margin-top:5px;
    padding-left:0;
}

.ptol-article-date-padded {
    padding-left:10px;
}

#commentsSection {
    font-size:1.1em;
}

#magazinearticle .item-title,
#magazinepost .item-title {
    margin-top:15px;
}

#magazinearticle .meta-header .meta-key {
    color:#333333;
    font-size:13px;
}

#magazinearticle .authors,
#magazinepost .authors,
#magazinearticle .ptol-article-date,
#magazinepost .ptol-article-date {
    font-size:14px;
}

#magazinearticle .authors,
#magazinepost .authors {
    color:#006699;
}

.ptolcontainer .cyclenavcontainer {
    padding-bottom:10px;
    padding-top:30px;
}

#magazinearticle .abstract-container {
    color:#4d4d4d;
    float:left;
    padding-bottom:10px;
    width:100%;
}

#magazinearticle .pubmetadata {
    float:left;
    margin-top:10px;
    margin-bottom:20px;
    width:500px;
}

#magazinearticle .keywords-container {
    width:30%;
}

#magazinearticle .keywords-container span.meta-key {
    color:#808080;
    font-family:"Trebuchet MS", Arial;
    font-size:14px;
}

#magazinearticle .keywords-container li {
    padding-bottom:10px;
}

#magazinearticle .copyright-info {
    border:none;
    padding-bottom:0;
    padding-top:10px;
}

#magazinearticle .item-additional-info {
    padding-top:10px;
}

#magazinearticle .item-doi {
    padding-top:0;
    width:100%;
}

#magazine .ptol-hp-thumbnail {
    float:left;
}

#magazine .ptol-hp-thumbnail img {
    height:auto;
    width:58px;
}

#magazine .ptol-hp-storytitle {
    display:block;
    overflow:hidden;
    padding-left:10px;
}

#magazine .leftsidemostrecent .morelink {
    display:none;
}

#magazine .leftsidemostrecent li.last {
    border:none;
}

#magazine .leftsidemostrecent li {
    border-bottom:solid 1px #cccccc;
    padding-bottom:30px;
    padding-top:20px;
}

#magazine .rightsidemost {
    border-bottom:solid 1px #cccccc;
    margin-bottom:10px;
    padding-bottom:20px;
    width:330px;
}

#magazine .rightsidemost:last-child {
    border-bottom:none 1px #ffffff;
}

#magazine .rightsidemost .morelink {
    display:none;
}

#magazine .rightsidemost.most-read {
    padding-bottom:20px;
}

#magazine .create-links {
    display:none;
    }

#magazine .current-issue img.cover {
    height:206px;
    margin:14px 0 14px 0;
    width:160px;
}

#magazine .current-issue h4 {
    float:left;
    padding:80px 0 0 10px;
}

#magazine .featuredissues img.cover {
    height:206px;
    width:160px;
}

.toolsprite.ptolAdvertising {
    background-image:url("/images/aip/icon_advertising.gif");
}

.toolsprite.ptolBuying {
    background-image:url("/images/aip/icon_buyers_guide.gif");
}

#showHideAffiliation {
    clear:left;
    padding-top:10px;
}

.ptol-article-authors .authors_label {
    color:#333333;
    font-size:12px;
    font-weight:normal;
}

#magazinearticle .itemFullTextHtml {
    font-size:1.2em;
}

/* ########## Start of physics today daily styling################################################################### */

#magazinesection .separated-list li img.cover {
    width:100px;
}

.section {
    display:inline-block;
}

.showDescription {
    display:inline-block;
}

.ptol-edition-list {
    padding:21px 7px 7px 0;
}

.ptol-edition-list ul {
    padding:0 7px 7px 0;
}

.ptol-edition-list li {
    margin-bottom:10px;
}

.ptol-edition-list li ul li {
    margin-bottom:3px;
}

.ptol-edition-list li img.cover {
    margin:0 25px 0 0;
}

.ptol-issuecontents {
    clear:both;
    padding-top:1px;
}

.ptol-issuecontents .printEdition {
    border:solid 1px #cccccc;
    float:right;
    margin-left:10px;
    margin-top:7px;
    padding:13px 20px 20px 20px;
    width:50%;
}

.ptol-issuecontents .latest-notices {
    float:left;
    width:42%;
}

.obituaryHistory {
    clear:both;
    float:left;
    width:710px;
}

.obituaryHistory .magazinepostimage {
    float:left;
    max-width:154px;
    padding:0 15px 15px 0;
}

.obitSubmitterHeader {
    font-weight:bold;
    margin-top:8px;
}

.obitSubmitterAfill {
    clear:both;
    display:block;
    margin-bottom:32px;
    width:50%;
}

.obitSubmitterName {
    clear:both;
}

.obitSubmitForm.styledbutton {
    padding-left:4px;
    padding-right:4px;
}

div.obituaryHistory h5 {
    font-size:1.1em;
}

.obituaryComments {
    clear:both;
    float:left;
    margin-top:10px;
}

.printEdition .descriptionSectionContainer {
    width:60%;
    margin:0 1% 8% 5%;
}

.latest-notices .paginated ul.flat {
    padding:0 7px 7px 0;
}

.latest-notices .paginated .even,
.latest-notices .paginated .odd {
    padding:0 0 5px 0;
}

.obitPostDate {
    display:block;
    font-size:10px;
}

.printEdition ul {
    margin-left:0;
}

.printEdition ul li {
    padding-bottom:15px;
}

.printEdition ul li.last {
    padding-bottom:0;
}

#content .printEdition h2 {
    margin:0;
}

.obitSubmitForm {
    display:inline-block;
    margin:20px 0 25px 0;
    text-transform:uppercase;
}

.obitSubmitForm:hover {
    color:#ffffff;
}

.obituariesContainer .printEdition img.cover {
    clear:both;
    margin-bottom:15px;
    width:33%;
}

#obituaries .latest-notices h5 {
    font-size: 15px;
}

#content .ptol-bookendsContainer .facets {
    padding:2px 0 0 0;
}

.ptol-bookendsContainer .facets ul li.browsefacetterm {
    list-style:none outside none;
    margin-top:0;
    padding:2px 0 2px 0;
}

.ptol-bookendsContainer .publistwrapper h4 {
    font-weight:bold;
/*    margin: 0 0 0 171px; */
}

.facetsLeftNav {
    float:left;
}

#content .leftSideBlog .facets {
    margin-top:5px;
}

#content .facetsLeftNav .facets {
    margin-top:0;
    padding-top:0;
}

#content .facetsLeftNav .facets .expandable {
	margin-top:15px;
}

#content .facetsLeftNav .facets .togglecontent {
    margin-bottom:15px;
}

li.month {
    padding-left:15px;   
}

.bookendPrints {
    border:solid 1px #cccccc;
    clear:both;
    float:left;
    padding:8px;
    margin-top:8px;
    width:120px;
    font-size: 0.9em;
}

.bookendPrints ul {
    margin:0;
    padding:0;
}

.bookendPrints ul li {
    margin:0 0 5px 0;
    padding:0;
}

.bookendPrints h4 {
    margin:0 0 4px 0;
}

.bookendPrints i {
    font-style:normal;
}

.magazineDescription {
    width:100%;
    clear:both;
}

.magazineDescription .physicsUpdate {
    float:right;
    margin-top:9px;
    width:25%;
}

.magazineDescription .physicsUpdate ul {
    line-height:1.5;
    margin-left:0;
}

.magazineDescription .physicsUpdate ul li {
    padding-bottom:10px;
}

.magazinePostContainer {
    clear:both;
}

.magazineDescription .description {
    float:left;
    width:100%;
    margin-top:9px;
}

.magazineDescription .resizeDescription {
    width:71%;
    font-size:12px;
}

.interviewer {
    color:#990000;
    font-weight:bold;
}

.interviewee-1 {
    color:#003366;
    font-weight:bold;
}

.interviewee-2 {
    color:#0074F2;
    font-weight:bold;
}

.magazineDescription .description blockquote {
    margin:4px 4px 4px 20px;
    color:#333333;
    font-style:normal;
}

.description .magazinepostimagecontainer img {
    max-width:480px;
}

/* Fix for 45109/45263 */
#magazinepost .magazineDescription img {
    max-width:500px;
}

.rssBody h4 {
    font-size:13px;
    font-weight:bold;
}

.rssBody ul {
    margin:0;
}

.rssRow {
    font-size:13px;
    padding:9px 0 9px 0;
}

.rightsidemost {
    border-bottom:solid 1px #CCCCCC;
    margin-bottom:10px;
    padding-bottom:5px;
    width:330px;
}

.itemFullTextHtml ol,
.itemFullTextHtml ul,
#container p {
    font-size:12px;
}

#magazinesection div.articleMetadata {
    width:auto;
}

#magazinesection div.articleMetadataInner {
    margin-left:10px;
    width:360px;
}

ul.flat.featuredArticle {
    margin-left: 25px; /* adds indent to line title up with those with access icons bug40329*/
}

#magazinesection div.pubtopright {
    display:none;
}

#magazinesection div.publistwrapper ul.flat li {
    border-bottom:solid 1px #cccccc;
    width:500px;
}

#magazinesection div.publistwrapper ul.flat li.last {
    border-bottom:none 1px #ffffff;
    margin-bottom:0;
}

#magazinesection div.publistwrapper ul.flat li ul.flat li {
    border-bottom:none;
}

#obituaries div.articleMetadataInner {
    margin-left:0;
}

/* ========== MOST VIEWED =========================================================================================== */
#mostviewedcontainer h3 {
    font-family:"Trebuchet MS", Arial, sans-serif;
    font-size:16px;
    font-weight:bold;
    position:relative;
    text-transform:uppercase;
    width:90%;
    padding:0;
}

#mostviewedcontainer {
    border-top:solid 3px #cccccc;
    clear: both;
    padding-top: 10px;
}

#mostviewedcontainer #mostviewed {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    padding: 4px 0px;
}

#mostviewed div.articleMetadataInner {
    margin-left: 0;
}

#magazine #mostviewed .articleMetadata .authorsWithPopup,
#magazine #mostviewed .articleMetadata .showhide {
    display:none;
}
/* ========== TEMPORARY ============================================================================================= */

#magazinesection .articleMetadata .showhide {
    display:none;
}

/* ========== TEMPORARY ============================================================================================= */

/* ========== Start of obituary STYLING  ============================================================================ */

#obituaries .resultsnav {
    float:left;
    width:140px;
}

#obituaries .showhide {
    display:none;
}

#obituaries #content .facets {
    padding:0;
}

#obituaries .printeditionadvert {
    height:338px;
    position:absolute;
    right:340px;
    top:330px;
    width:185px;
}

#obituaries .navigationBar {
    width:703px;
}

#magazinesection .content-tools-create-Obituaries {
    display:none;
}

#magazine_section .keyicon,
#obituaries .keyicon {
    display:none;
}

#obituaries .replynodecommentcount {
    display:block;
}
/* ========== End   of obituary STYLING  ============================================================================ */

.dailytopleft {
    float:left;
    padding-right:0;
    padding-top:22px;
    width:120px;
}

.dailytopleft h4,
.dailytopleft ul,
.dailytopleft ul li {
    margin-left:0;
}

.dailytopleft ul {
    width:150px;
}

.dailytopleft ul li {
    padding:2px 0 2px 0;
}

.teaserText {
    padding-top:12px;
}

#magazineissue .articleSourceTag a {
    display:none;
}

/* ========== Start of modifications for PTOL breadcrumbs =========================================================== */

#breadcrumb {
    position:absolute;
    top:90px;
}

.advertscontainer {
    min-height:130px;
}

.advertscontainer .advertTop {
    margin-top:10px;
}

/* ========== End   of modifications for PTOL breadcrumbs =========================================================== */

.sourceTerminator {
    display:none;
}

.magazinepostimagecontainer {
   padding-bottom:10px;
}

#magazinearticle .ptolcontainer .references {
    font-size: 12px;
}

#magazinearticle .ptolcontainer .itemFullTextHtml .caption .captionLabel {
    display:none;	
}

#magazinearticle #container .itemFullTextHtml .articleSection .captionText p {
    padding: 0 0 10px;
}

#magazinesection .facetsLeftNav {
    margin-top:24px;
}

#magazinesection .showFacetsInternal .resultsnav {
	width: 552px;
}

#magazinesection #content .facets {
	margin-top: 2px;
}

#magazinesection .showFacetsInternal .resultsnav {
	margin-top: 4px;
}

#magazinesection .publistwrapper {
	float:left;
}

#magazinesection h4.magsectionheading {
	margin-left:171px;
}

#weblogsparsepage .blogDesContainer p {
        display: table-cell;
        height: 90px;
        vertical-align: bottom;
        padding: 0;
}

#magazinesection .ptol-issuecontents .dailyeditionlist {
   float:none;
}

/* Bug 44232 - Semantic enrichment details suppressed */
.capture-id .gen {
    display: none;
}
